<?php

use Illuminate\Support\Facades\Route;
use Modules\PaypalGateway\Http\Controllers\Admin\PaypalConfigController;
use App\Http\Middleware\IsAdminMiddleware; // Assuming this is your admin check middleware

Route::get('settings', [PaypalConfigController::class, 'edit'])->name('settings.edit');
Route::put('settings', [PaypalConfigController::class, 'update'])->name('settings.update');
